» Ubuntu » Пакеты

Error

two or more packages specified (kfaxview hardy-backports)